/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow, .jqmWindow-small
{
    display: none;
    
    position: fixed;
    top: 1%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;
    height: 480px;
	
    background: #FFF; /* url(../files/design/ajax-loader.gif) no-repeat center center; */
    color: #333;
    border: #888 4px solid;
    padding: 12px;
	
	z-index:30000;
	
	text-align:left;
}

.jqmWindow-small
{
	top: 5%;
	width:650px;
	height:400px;
}

.jqmOverlay { background-color: #000; }